; Format:
; ***** Visible=1 (Show, default value), Visible=0 (Hide) *****
; ***** FontStyle setting Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle) *****

; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
; Add "Transparent" property from V2.4.2021.0820
; Image_ComponentName=Visible,Transparent,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; Label_ComponentName=Visible,Transparent,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; Text_ComponentName=Visible,Transparent,Text,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Transparent,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

; MenuItem_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; For CSkin dynamic create componets type (always visible)
; LabelPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURLPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; MenuItemPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; ===================================================================================================================================================
; For "Install" program using
[Install]
; Page0 Component
Label_Install_Msg=,,GAMEPOWER Audio Virtual 7.1 Uygulamasını Kurun.,,,,,Tahoma,12,,100,140,430,23
Label_Select_Language_Msg=,,Dil Seçiniz,,,,,Tahoma,12,,100,200,158,19
Label_Install_Button=,,Yükle,,,,,Tahoma,12,,362,225,80,19

; Page1 Component
Label_Installing_Msg=,,Yükleniyor ...,,,,,Tahoma,18,,216,256,124,29

; Page2 Component
Label_InstallSuccess_Msg=,,Yükleme Başarılı.\nBilgisayarı Yeniden Başlat.,,,,,Tahoma,12,,200,160,220,60
Label_RebootNo_Button=,,Hayır,,,,,Tahoma,12,,185,255,50,19
Label_RebootYes_Button=,,Evet,,,,,Tahoma,12,,362,255,50,19

; When install error happen, the Text_InstallError message will display at Label_InstallSuccessMsg component
Text_Install_Error=,,Yükleme Hatası! Lütfen kulaklık bağlantısını çıkarın ve bilgisayarı yeniden başlatın!,Tahoma,14,,0x0000FFFF,95,170,420,60
Text_Remove_Device=,,Lütfen kulaklık USB bağlantısını çıkarın!,Tahoma,12,,,75,130,300,19
Text_Insert_Device=,,Lütfen kulaklık USB Bağlantısını takın!,Tahoma,12,,,75,130,300,19

[Install_InformationDlg]
Label_InfoText_Msg=,,Lütfen kulaklık USB bağlantısını çıkarın!,,,,,Tahoma,12,,75,150,300,19
Label_InfoOk_Button=,,Ok,,,,,Tahoma,12,,188,205,110,19

; ===================================================================================================================================================
; For "Uninstall" program using
[Uninstall]
; Page0 Component
Label_Uninstall_Msg=,,GAMEPOWER Virtual 7.1'i kaldırmak\nistediğinizden emin misiniz?,,,,,Tahoma,12,,163,148,500,60
Label_Cancel_Button=,,İptal,,,,,Tahoma,12,,190,255,110,19
Label_Uninstall_Button=,,Kaldır,,,,,Tahoma,12,,353,255,110,19

; Page1 Component
Label_Uninstalling_Msg=,,Kaldırılıyor ...,,,,,Tahoma,18,,216,256,149,29

; Page2 Component
Label_UninstallSuccess_Msg=,,GAMEPOWER Virtual 7.1 başarıyla kaldırıldı.,,,,,Tahoma,14,,148,180,290,23
Label_UninstallOk_Button=,,Ok,,,,,Tahoma,12,,272,255,60,19

; When uninstall error happen, the Text_UninstallError message will display at Label_UninstallSuccessMsg component
Text_Uninstall_Error=,,Kaldırılma hatası!,Tahoma,14,,0x0000FFFF,190,170,203,23
Text_Remove_Device=,,Lütfen kulaklık USB bağlantısını çıkarın!,Tahoma,12,,,75,130,300,19
Text_Insert_Device=,,Lütfen kulaklık USB Bağlantısını takın!,Tahoma,12,,,75,130,300,19

[Uninstall_InformationDlg]
Label_InfoText_Msg=,,Lütfen kulaklık USB bağlantısını çıkarın!,,,,,Tahoma,12,,75,130,300,19
Label_InfoOk_Button=,,Ok,,,,,Tahoma,12,,188,205,100,19

; ===================================================================================================================================================
; For APP using
[AppMain]
Label_ConnectDevice_Msg=,,Lütfen kulaklık USB Bağlantısını takın.,,,,,Tahoma,18,,440,582,500,29
; For TrayIcon using
MenuItem_Close=,,Kapat,Tahoma,10,,0xFFFFFF,0xFF0000,0x00FFFF

[Surround]
Label_Surround_Caption=,,7.1 Sanal,,,,,Tahoma,10,1,443,13,60,16

; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
;Text_Surround_OFF=,,Kapat,Tahoma,10,,0xFFFFFF,472,270,35,18
Text_Surround_OFF=,,Açık,Tahoma,10,,0xFFFFFF,472,270,35,18
Text_Surround_ON=,,Açık,Tahoma,10,,0x00FFFF,472,270,35,18

Label_Surround_OnOff_Button=,,Açık,,,,,Tahoma,10,,472,270,35,18
Label_Surround_Reset_Button=,,Reset,,,,,Tahoma,10,,690,270,38,16

[VolumeControl]
Label_VolumeControl_Caption=,,Ses Kontrol,,,,,Tahoma,10,1,74,24,98,16

Label_Speaker=,,SPK,,,,,Tahoma,10,,75,106,60,16
Label_Mic=,,MIC,,,,,Tahoma,10,,75,162,100,16
Label_Enc=,,ENC,,,,,Tahoma,10,,77,222,23,16

Label_Agc=,,AGC,,,,,Tahoma,10,,264,250,29,16
Label_Boost=0,,Boost,,,,,Tahoma,10,,202,288,37,16
Label_PlayGain=0,,PlayGain,,,,,Tahoma,10,,122,269,54,16

[Effect]
Label_Effect_Caption=,,Ses Efekti,,,,,Tahoma,10,1,951,20,170,16

Label_Magician_OnOff_Button=,,Büyücü,,,,,Tahoma,10,,985,52,80,16
Label_Magician_Man=,,Erkek,,,,,Tahoma,10,,955,129,80,16
Label_Magician_Woman=,,Kadın,,,,,Tahoma,10,,1026,129,80,16
Label_Magician_Child=,,Çoçuk,,,,,Tahoma,10,,1115,129,80,16
Label_Magician_Monster=,,Canavar,,,,,Tahoma,10,,1180,129,80,16

Label_SoundField_OnOff_Button=,,Koridor,,,,,Tahoma,10,,985,183,80,16
Label_SoundField_Theater=,,Sahne,,,,,Tahoma,10,,955,266,80,16
Label_SoundField_Bathroom=,,Banyo,,,,,Tahoma,10,,1025,266,80,16
Label_SoundField_Livingroom=,,Oturma Odası,,,,,Tahoma,10,,1084,266,100,16
Label_SoundField_Corridor=,,Koridor,,,,,Tahoma,10,,1185,266,53,16

[EQ]
Label_EQ_Caption=,,EQ,,,,,Tahoma,10,1,74,351,16,16

; The Text component use when EQ ON/OFF button label display (Label_EQ_OnOff_Button)
Text_EQ_OFF=,,OFF,Tahoma,10,,,98,399,21,16
Text_EQ_ON=,,ON,Tahoma,10,,,98,399,17,16

Label_EQ_OnOff_Button=0,,ON,,,,,Tahoma,10,,114,372,17,16
Label_EQ_Reset_Button=,,Reset,,,,,Tahoma,10,,365,642,38,16
Label_EQ_Save_Button=0,,Save,,,,,Tahoma,10,,510,641,32,16

Label_EQ_dB1=,,6 dB,,,,,Tahoma,10,,76,397,28,16
Label_EQ_dB2=,,3 dB,,,,,Tahoma,10,,76,441,28,16
Label_EQ_dB3=,,0 dB,,,,,Tahoma,10,,76,487,28,16
Label_EQ_dB4=,,-3 dB,,,,,Tahoma,10,,70,528,34,16
Label_EQ_dB5=,,-6 dB,,,,,Tahoma,10,,71,568,34,16

; For Software EQ position
Label_EQ_Band1_Freq=,,31.5,,,,,Tahoma,8,,115,373,39,13
Label_EQ_Band2_Freq=,,63,,,,,Tahoma,8,,172,373,29,13
Label_EQ_Band3_Freq=,,125,,,,,Tahoma,8,,222,373,36,13
Label_EQ_Band4_Freq=,,250,,,,,Tahoma,8,,272,373,36,13
Label_EQ_Band5_Freq=,,500,,,,,Tahoma,8,,322,373,36,13
Label_EQ_Band6_Freq=,,1k,,,,,Tahoma,8,,372,373,29,13
Label_EQ_Band7_Freq=,,2k,,,,,Tahoma,8,,422,373,29,13
Label_EQ_Band8_Freq=,,4k,,,,,Tahoma,8,,472,373,29,13
Label_EQ_Band9_Freq=,,8k,,,,,Tahoma,8,,522,373,29,13
Label_EQ_Band10_Freq=,,16k,,,,,Tahoma,8,,572,373,36,13

Label_EQ_Profile1_Button=,,POP,0xFFFFFF,,,0x00FFFF,Tahoma,10,,102,606,49,16
Label_EQ_Profile2_Button=,,BASS,0xFFFFFF,,,0x00FFFF,Tahoma,10,,219,606,49,16
Label_EQ_Profile3_Button=,,LIVE,0xFFFFFF,,,0x00FFFF,Tahoma,10,,368,606,49,16
Label_EQ_Profile4_Button=,,FOLK,0xFFFFFF,,,0x00FFFF,Tahoma,10,,512,606,49,16
Label_EQ_Profile5_Button=,,ROCK,0xFFFFFF,,,0x00FFFF,Tahoma,10,,100,642,49,16
Label_EQ_Profile6_Button=,,CUSTOM,0xFFFFFF,,,0x00FFFF,Tahoma,10,,216,642,49,16

[LED]
Label_LED_Caption=,,LED (RGB),,,,,Tahoma,10,1,738,351,64,16

Label_LED_Reset_Button=,,Reset,,,,,Tahoma,10,,1052,372,78,16
Label_LED_Save_Button=0,,Kaydet,,,,,Tahoma,10,,1048,400,76,16

Label_LED_Off_Mode_Button=,,Kapalı,0xFFFFFF,,,0x00FFFF,Tahoma,10,,1022,640,90,16
Label_LED_Single_Mode_Button=,,Tek Renk,0xFFFFFF,,,0x00FFFF,Tahoma,10,,906,612,90,16
Label_LED_Blink_Mode_Button=,,Titreyen Renkler,0xFFFFFF,,,0x00FFFF,Tahoma,10,,995,612,90,16
Label_LED_Breathe_Mode_Button=,,Dalgalı,0xFFFFFF,,,0x00FFFF,Tahoma,10,,1151,612,90,16
Label_LED_Rainbow_Mode_Button=,,Rainbow,0xFFFFFF,,,0x00FFFF,Tahoma,10,,910,640,90,16
Label_LED_Multi_Breathe_Mode_Button=,,Çoklu Dalga,0xFFFFFF,,,0x00FFFF,Tahoma,10,,770,640,90,16
Label_LED_Ring_Mode_Button=,,Daire,0xFFFFFF,,,0x00FFFF,Tahoma,10,,782,612,90,16

Label_LED_Slow_Speed=,,Hızlı,,,,,Tahoma,10,,1157	,576,40,16
Label_LED_Fast_Speed=,,Yavaş,,,,,Tahoma,10,,1150,364,40,16
Label_LED_Select_Color=0,,Renk Seçin,,,,,Tahoma,10,,815,426,104,16

MenuItem_LED_Off=,OFF,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_SingleColorBright=,Single Color Bright,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_SingleColorBlink=,Single Color Blink,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_SingleColorBreath=,Single Color Breath,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_Rainbow=,Rainbow,Tahoma,12,,0x0000FFFF,0xFF0000,0x00FFFF
MenuItem_LED_MultiColorBreath=,Multi Color Breath,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_Ring=,Ring,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF

Label_LED_Mode_Button=0,,OFF,,,,,Tahoma,10,,803,683,116,16
Label_LED_Sync_Button=0,,SYNC,,,,,Tahoma,10,,662,589,33,16

[ColorDlg]
Label_Ok_Button=0,,OK,,,,,Tahoma,12,,123,274,23,19
Label_Cancel_Button=0,,Cancel,,,,,Tahoma,12,,347,274,54,19

Label_Red=0,,Red,,,,,Tahoma,12,,347,40,27,19
Label_Green=0,,Green,,,,,Tahoma,12,,347,104,42,19
Label_Blue=0,,Blue,,,,,Tahoma,12,,347,176,30,19

[SettingDlg]
Label_CompanyName=,,GAMEPOWER,,,,,Tahoma,10,,20,24,300,33
Label_Copyright=,,Copyright © 2022 GAMEPOWER Corp.,,,,,Tahoma,14,,20,60,330,23
Label_Ok_Button=,,Ok,,,,,Tahoma,12,,183,222,60,19
Label_Select_Language_Msg=,,Dil Seçiniz,,,,,Tahoma,12,,106,143,158,19

LabelURL_Link_1=0,,GAMEPOWER bağlantı sitesi,www.gamepowerpc.com, , , , ,Tahoma,12,,30,104,200,19

[InformationDlg]
Label_InfoText_Msg=,,Lütfen kulaklık USB bağlantısını çıkarın!,,,,,Tahoma,12,,90,130,200,19
Label_InfoOk_Button=,,Ok,,,,,Tahoma,12,,166,195,50,19

Text_NoSupport_Msg=,,Model Desteklenmemektedirl!,Tahoma,12,,0x0000FFFF,130,130,155,19

[WarningDlg]
Label_WarningText_Msg=0,,Ayarları Resetle ?,,,,,Tahoma,14,,64,112,299,23
Label_Ok_Button=0,,Evet,,,,,Tahoma,12,,110,230,23,19
Label_Cancel_Button=0,,Hayır,,,,,Tahoma,12,,262,230,54,19

